        :root {
            --q-color: #453ad6;
            --a-color: #e1884c;
        }

        .container_zhuanye_box {
            padding-bottom: 30px;
        }
        footer {
            margin-top: 0;
        }
        .studyAbroadCard .title_arts {
            color: #475199;
        }
        header .header_box .main .logo_text {
            background-color: #c68687;
        }